/* You can add global styles to this file, and also import other style files */
@import '@angular/cdk/overlay-prebuilt.css';

@import './app/shared/components/button/button';

*,
*:before,
*:after {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

html,
body {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  color: #333;
  background: #23292d;
  -webkit-font-smoothing: antialiased;
  font: 300 16px/1.4 -apple-system, BlinkMacSystemFont, 'Segoe UI', Helvetica, Arial, sans-serif;
  display: flex;
}

a {
  text-decoration: none;
  outline: 0;
}

h1,
h2,
h3,
h4,
h5 {
  font-weight: normal;
  margin: 0;
  padding: 0;
  font-family: 'cornerstone';
}

h3 {
  font-size: 24px;
}

h4 {
  font-size: 20px;
}

@font-face {
  font-family: 'cornerstone';
  src: url('assets/fonts/cornerstone.woff2') format('woff2'),
    url('assets/fonts/cornerstone.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
